» Ubuntu » Pakiety

Error

two or more packages specified (python-qt4-dbus hardy)